/* ----- 상단 메인 메뉴(nav) ----- 
header nav {background: #141c47;}
header nav .wrap {height: 80px;}
header nav h1 a {width: 180px; height: 40px; background: url(img/logo.png) no-repeat center center; position: absolute; left: 25px; top: 20px;}
header nav ul {width: 800px; overflow: hidden; margin: 0 auto;}
header nav ul li {width: 20%; float: left;padding: 30px 0;}
header nav ul li a { text-align: center; font-size: 18px; font-weight: bolder; color: #fff}*/
header small a {width: 30px; height: 30px; background: url(img/icon_grobal.png) no-repeat center center; position: absolute; right: 285px; top: 25px;}
header span a {width: 30px; height: 30px; background: url(img/icon_search.png) no-repeat center center; position: absolute; right: 225px; top: 25px;}
/* ----- footer ----- */
footer {height: 215px; background: #323745;}
footer h4 {width: 180px; float: left; margin-top: 30px;}
footer h4 a {height: 40px; background: url(img/logo_fot.png) no-repeat 25px center;}
footer .fot_text {padding-left: 250px;}
footer .fot_text .fot_top {border-bottom: 1px solid #666; overflow: hidden; position: relative;}
.fot_top ul li {float: left; padding: 30px 35px 30px 0;}
.fot_top ul li a {color: #999; font-size: 15px; font-weight: 300;}
.fot_top ul li a:last-child {font-weight: bold;}
.fot_top .fot_icon {position: absolute; right: 225px; top: 20px;}
.fot_top .fot_icon li {padding: 0 7px 0 0;}
.fot_top .fot_icon li a {width: 40px; height: 40px;}
.fot_top .fot_icon li:nth-child(1) a {background: url(img/icon_youtube.png) no-repeat center center;}
.fot_top .fot_icon li:nth-child(2) a {background: url(img/icon_instar.png) no-repeat center center;}
.fot_top .fot_icon li:nth-child(3) a {background: url(img/icon_kakao.png) no-repeat center center;}
.fot_top span {width: 170px; font-size: 15px; color: #999; padding: 10px 15px; border: 1px solid #666; background: url(img/fot_boxbg.png) no-repeat 140px center; display: block; position: absolute; right: 25px; top: 20px;}
.fot_text .fot_btn {padding-top: 30px;}
.fot_text .fot_btn span {font-size: 13px; color: #999; padding-bottom: 5px;}
.fot_text .fot_btn span:nth-child(3) {display: block;}
.fot_text .fot_btn p {font-size: 13px; color: #999; padding-bottom: 0; padding-top: 25px;}



/* ----- 반응형 -----*/
@media(max-width:1600px){
	header small a {display: none;}
	header span a {display: none;}
}

@media(max-width:1200px){
	header nav ul {display: none;}
	header small a {display: none;}
	header span a {display: none;}
	header nav .m_menu a {display: block;}
	
	footer h4 {display: none;}
	footer .fot_text {padding-left: 25px;}
}

@media(max-width:900px){
	.fot_top .fot_icon {display: none;}
	.fot_text .fot_btn {width: 460px;}
	.fot_text .fot_btn span:nth-child(3) {display: inline;}
}

@media(max-width:767px){
	.fot_top span {display: none;}
}